Subject: Marching Cube File Format

From: Paulo Couto <[email-masked]>
Date: Wed, 1 Sep 1999 12:33:51 +0100

Dear CCL members

I wonder if there is any w95/98 molecular visualization package that can
read data from marching cubes format files and plot isovalue surfaces. An
alternative would be a conversion utility to g94 cube file format.
Can anyone help me with this?
Thanks in advance

Best Regards

Paulo Couto
( [email-masked] )
+ -----------------------------------------------------------------------+
 | Unix is user friendly, it simply chooses its friends wisely !  |
+ -----------------------------------------------------------------------+